<style>
table, th, td {
  border: 1px solid black;
}
</style>


<h1> <%= @mvg.name %> </h1>

<hr>

<h2> Reviews </h2>

<% if @mvg.reviews.empty? %>
 <h3> No reviews yet! </h3>
<% end %>

<%@mvg.reviews.each do |review| %>
	<p>
		<bf>Body: </bf><%= review.body %> <br>
		<bf>Score: </bf><%= review.score %> <br>
	 <bf>Movie: </bf><%= review.movie.title %> <br>
  </p>

	<p>
  	<ul>
  	<li> <%= link_to "Edit Review", edit_movie_review_path(review.movie, review)  %></li>
  	<li><%= link_to 'Delete Review', [review.movie, review],
              method: :delete,
              data: { confirm: "Are you sure?" } %>
	</li>
	</ul>

<% end %>

<hr>
<h2> Reviewer Bio </h2>

 
<% if @mvg.bio.nil? or @mvg.bio.empty? %>
No Bio for this reviewer.... Shady...
<% else %>

<%= @mvg.bio %>
<% end %>
<hr>

<h2> Other Actions </h2>

<ul>
<li> <%= link_to "Edit Profile", edit_moviegoer_path(@mvg.id) %></li>
<li><%= link_to "Destroy", moviegoer_path(@mvg.id), method: :delete,
                  data: { confirm: "Are you sure?" } %></li>
<li>
	<%= link_to "Back Movie List", movies_path %>
</li>
</ul>